generate_operations_report: true
generate_project_reports: false
final_operations_report: false
clean_up_intermediates: true
side_by_side: true
ignored_projects:
- '[''NGA'''
- '''Sandia'''
- '''Meta'''
- '''DOE'''
- '''MIT'''
- '''DARMA8'']'
ignored_tasks: []
